
@font-face {
    font-family: 'Gotham-Medium';
    src: url('fonts/Gotham-Medium.eot');
    src: url('fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Medium.woff2') format('woff2'),
        url('fonts/Gotham-Medium.woff') format('woff'),
        url('fonts/Gotham-Medium.ttf') format('truetype'),
        url('fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham-Bold';
    src: url('fonts/Gotham-Bold.eot');
    src: url('fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Bold.woff2') format('woff2'),
        url('fonts/Gotham-Bold.woff') format('woff'),
        url('fonts/Gotham-Bold.ttf') format('truetype'),
        url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Gotham Book';
    src: url('fonts/Gotham-Book.eot');
    src: url('fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
        url('fonts/Gotham-Book.woff2') format('woff2'),
        url('fonts/Gotham-Book.woff') format('woff'),
        url('fonts/Gotham-Book.ttf') format('truetype'),
        url('fonts/Gotham-Book.svg#Gotham-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}


body{
    font-family: 'Gotham-Medium';
	color:#231f20;
	text-align:left;
	background:#fff;
	font-weight:400;
	font-size:20px;
}
*{
	margin:0;
	padding:0;
}
ul, li, ol{
	padding:0;
	margin:0;
	list-style:none;
}
img{
	border:none;
	padding:0;
	margin:0;
}
.cls{
	clear:both;
}
h1, h2, h3{
}
a {
	color:#000000;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:hover {
	color:#0054a6;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
iframe, object, embed {
    max-width: 100%;
}
input:focus{
	outline:none;
}
input{
	font-family: 'Gotham-Medium';
}
textarea{
	font-family: 'Gotham-Medium';
}
select{
	font-family: 'Gotham-Medium';
}
.img-fluid{
	width:100%;
	height:auto;
	display:inline-block;
}
.container{
	width:auto;
	max-width:1200px;
	margin:0 auto;
	padding-right:1px;
	padding-left:1px;
	
}
.headerarea{
	padding:25px 3% 25px 3%;
	overflow:hidden;
}
.header{
	overflow:hidden;
}
.headerleft{
	float:left;
}
.logo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:370px;
}
.headerright{
	float:right;
}
.navigation ul li{
	font-family: 'Gotham Book';
	float:left;
	display:inline-block;
	margin:0 0 0 40px;
	color:#38464d;
	font-size:14px;
}
.navigation ul li a{
	padding:10px 0 10px 0;
	display:block;
	color:#38464d;
	text-decoration:none;
}
.navigation ul li a:hover{
	color:#60bb5e;
	text-decoration:none;
}
.navigation ul li.tryit a{
	font-family: 'Gotham-Medium';
	font-weight:500;
	background:#60bb5e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	text-transform:uppercase;
	padding:10px 15px 10px 15px;
}
.navigation ul li.tryit a:hover{
	background:#38464d;
	color:#fff;
}
.trybutton{
	font-size:16px;
	font-family: 'Gotham-Medium';
	font-weight:500;
	background:#60bb5e;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#fff;
	text-transform:uppercase;
	padding:15px 15px 15px 15px;
	display:inline-block;
}
.trybutton:hover{
	background:#38464d;
	color:#fff;
}
.mobilemenu{
	width:42px;
	height:42px;
	padding:0 0 0 0;
/*	display:none; */
	cursor:pointer;
}
.floatingnav{
	position:fixed;
    top:0;
    right:-370px;
    width:370px;
    height: 100%;
	background:#f0f4f9;
    overflow-x: hidden;
    z-index: 2;
	box-shadow: 3px 0px 6px rgba(0,0,0,0.16),3px 0px 6px rgba(0,0,0,0.23);
}
.menubox{
	overflow:hidden;
	color:#000;
	padding:35px 40px 0 10px;
}
.menubox ul li{
	padding:0 0 15px 0;
}
.menubox ul li a{
	text-decoration:none;
	color:#000;
	font-size:18px;
}
.menubox ul li a:hover{
	text-decoration:none;
	color:#99c6e8;
}
.menubox ul li.current_page_item a{
	text-decoration:none;
	color:#99c6e8;
}
.closemenu{
	float:left;
	padding:10px 0 0 10px;
}
.portfolioarea{
	padding:115px 0 115px 0;
	overflow:hidden;
}
.portfolioinfo{
	text-align:center;
}
.portfolioinfo h1{
	text-align:center;
	font-family: 'Gotham-Bold';
	font-size:46px;
	line-height:50px;
	color:#3a484f;
	padding:0 0 15px 0;
}
.portfolioinfo p{
	font-size:20px;
	padding:0 0 35px 0;
	color:#79858b;
}
.vectorgallery{
	padding:80px 0 0 0;
	overflow:hidden;
	border-top:1px solid #d5d5d5;
}
.gallerybox{
	padding:80px 0 0 0;
	overflow:hidden;
}
.recreationarea{
	padding:70px 0 0 0;
	overflow:hidden;
}
.recreationbox{
	overflow:hidden;
	padding:50px 0 60px 0;
}
.recreationitem{
	width:49%;
	float:left;
}
.recreationpic{
	border:1px solid #e7e7e7;
	overflow:hidden;
}
.recreationpic img{
	width:100%;
	height:auto;
	display:block;
}
.seconditem{
	float:right;
}
.colorarea{
	padding:70px 0 70px 0;
	overflow:hidden;
}
.colorgallery{
	padding:0 0 0 0;
	overflow:hidden;
}
.footerarea{
	padding:115px 9% 120px 9%;
	background:#f0f4f9;
	color:#000000;
	overflow:hidden;
}
.footertop{
	overflow:hidden;
	padding:0 0 80px 0;
}
.footertopleft{
	float:left;
}
.footertopleft h2{
	font-family: 'Gotham-Bold';
	font-size:50px;
	line-height:80px;
	color:#000000;
}
.footertopright{
	float:right;
	padding:50px 0 0 0;
}
.footertopright a{
	display:inline-block;
	padding:20px 30px 20px 30px;
	background:#60bb5e;
	color:#fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.footertopright a:hover{
	background:#38464d;
	color:#fff;
}
.footerinfo{
	overflow:hidden;
	border-top:5px solid #373839;
	padding:50px 0 0 0;
}
.footerleft{
	width:30%;
	float:left;
}
.footerlogo{
	padding:0 0 40px 0;
}
.footerlogo img{
	width:100%;
	height:auto;
	display:inline-block;
	max-width:394px;
}
.footerleft p{
	font-family: 'Gotham Book';
	font-size:22px;
	line-height:30px;
	letter-spacing:1.5px;
	color:#5d5d5d;
	padding:0 0 0 0;
}
.footerright{
	width:51%;
	float:right;
}
.col-1{
	width:50%;
	float:left;
}
.footerinfo ul li{
	padding:0 0 30px 0;
}
.footerinfo ul li a{
	color:#000;
	text-decoration:none;
}
.footerinfo ul li a:hover{
	color:#60bb5e;
	font-weight:500;
	text-decoration:none;
}
.copyrightarea{
	padding:20px 40px 20px 40px;
	background:#000;
	color:#fff;
	overflow:hidden;
}
.copyrightleft{
	float:left;
}
.copyrightleft ul li{
	display:inline-block;
	padding:0 0 0 0;
}
.copyrightright{
	float:right;
	text-align:right;
}
.copyrightarea p{
	padding:5px 0;
}
.copyrightarea a{
	color:#fff;
	text-decoration:none;
}
.copyrightarea a:hover{
	color:#60bb5e;
	text-decoration:none;
}


/* for popup area */

.popupouter{
	margin:0 10% 0 10%;
	overflow:hidden;
	position:relative;
}
.popupbox{
	padding:100px 0 100px 0;
	background:#212b34;
	overflow:hidden;
	margin:50px auto 0 auto;
	color:#fff;
}
.contactform{
	max-width:800px;
	margin:0 auto;
	overflow:hidden;
}
.contactform h1{
	padding:0 0 20px 0;
	text-align:left;
}
.formlist{
	padding:0 0 20px 0;
	overflow:hidden;
}
.formlist input{
	width:90%;
	font-size:26px;
	height:90px;
	background:#fff;
	padding:0 5% 0 5%;
	border:none;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	color:#58595b;
}
.formlist input::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
	color:#58595b;
	opacity: 1; /* Firefox */
}
.formlist input:-ms-input-placeholder { /* Internet Explorer 10-11 */
	color:#58595b;
}
.formlist input::-ms-input-placeholder { /* Microsoft Edge */
	color:#58595b;
}
.formsend{
	overflow:hidden;
}
.formsend input{
	width:40%;
	font-size:26px;
	height:90px;
	border:none;
	float:right;
	cursor:pointer;
	background:#5d6ac0;
	color:#fff;
	text-align:center;
	font-family: 'helvetica_neuebold';
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.formsend input:hover{
	background:#ed4808;
	color:#fff;
}




